Subject: Re: Requesting payments method.
From: Virat Joshi <[email-masked]>
To: HR Livesalesman <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 22 Jul 2019 08:21:42 +0000

Hi ,

This approval needs to be taken from Saurabh.

@Shree Vats (Accountant)<mailto:[email-masked]> : Please speak with him and if he permits issue her the first payment cheque .

Kind regards,
Viraat
________________________________
From: HR Livesalesman <[email-masked]>
Sent: 22 July 2019 13:50
To: Shree Vats (Accountant) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Virat Joshi <[email-masked]>
Subject: Fwd: Requesting payments method.

Please verify.

Regards,
Ayushi Verma
LiveSalesman
Noida, India
+911204332621 Ex.12
+917042335393

----- Forwarded Message -----
From: "Mefotso Wetchoua" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Sent: Monday, 22 July, 2019 13:47:42
Subject: Requesting payments method.

Hi dear ,

I’m Mefotso Wetchoua Ornella French agent in livesalman .

I’m contacting you regarding my payment method.

As I have a student visa ,my payments will be by check .

The problem is that I don’t have any Indian bank account .
So I have attached my sister’s bank account details.:

State bank of India
State :u.p
Branch:greater noida 04324
IFSC code: SBIN0004324
Account name : kamgwe wetchoua Guylaine
Account n* :37244443861

I’m taking a responsibility that my payments can be credited to her account .

Sincerely,

Mefotso Ornella.

Sent from my iPhone